.bannerlist .bx-wrapper .bx-viewport{
	border: none;
	left: 0; 
	background: none; 
}
.bannerlist .slick-ban{
	max-width: 1135px !important;
	padding-left:0;
margin: 0 auto;
background: none!important;
}

.slick-ban .slick-prev,.slick-ban .slick-next{
    margin-top: -35px;
    width: 28px;
    height: 47px;
background-image: url(../../images/arrows.png)!important;
}
.slick-ban .slick-prev{
    left: -25px;
    background-position: 28px;
}


.bannerlist_name{
	font-family: "ProximaNovaBold";
    font-size: 26px;
    color: #fff;
    text-align: center;
	margin-top: 28px;
	margin-bottom: 25px;
}
.bannerlist_item_img{
	height: 140px;
	margin: 0 auto !important;
}
.thumb,.thumb_public,.thumb_video{
	background: rgba(0, 0, 0, 0.76);
	display: table;
	width: 72px;
	height: 72px;
	padding-top: 21px;
	padding-left: 16px;
	position: absolute;
	top: 101px;
	left: 50%;
	margin-left: -36px;
}
.thumb_public{
	padding-top: 19px;
	padding-left: 22px;
}
.thumb_video{
	padding-top: 22px;
	padding-left: 28px;
}
.img-circle {
	margin-top: -28px;
}
.bannerlist .img-responsive{
	padding-bottom: 30px;
    padding: 0 8px 30px;
}
.bannerlist li{
	margin-left: -10px;
	margin-right: 10px;
	color: #fff;
}
.bannerlist .bx-next{
	background: url(/bitrix/components/tsu/medialist/images/arrows.png)!important;
	background-position: 1px!important;
	width: 28px !important;
	height: 47px !important;
}
.bannerlist .bx-prev,.bannerlist .bx-prev:hover{
	background: url(/bitrix/components/tsu/medialist/images/arrows.png)!important;
	background-position: 29px!important;
	width: 28px !important;
	height: 47px !important;
	left: -36px!important;
}
.bannerlist .bx-wrapper .bx-pager{
	display: block;
}
.bannerlist .bx-wrapper .bx-controls-direction a{
	margin-top: -45px;
}
.bannerlist .bx-wrapper .bx-pager.bx-default-pager a{
	border: 1px solid #33dbff;
	background: none; 
}
.bannerlist .bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active{
	background: #33dbff!important;
}
.bannerlist_wrap{
    background: #24282e;
	padding-bottom: 1px;
    padding-top: 40px;

}
.temp{
	display: none;
}
.media_filter{
	cursor: pointer;
}
.bannerlist a:hover{
	text-decoration: none;
}
.bannerlist a{
	color: #fff;
}
@media (min-width: 1200px){
	.bannerlist{
		margin-top: 0;
	}
}
@media (max-width: 1500px){
	.bannerlist .slick-ban{
		max-width: 915px !important;
	}
}
@media (max-width: 1280px){
	.bannerlist .slick-ban{
		max-width: 685px !important;
	}
}
@media (max-width: 769px){

	.bannerlist .slick-ban{
		max-width: 100% !important;
		margin: 0;
		width: 100%;
		padding: 0 5px;
	}
	.bannerlist .bx-next{
		display: none;
	}
	.bannerlist .bx-prev{
		display: none;
	}
.slick-ban .slick-prev, .slick-ban .slick-next{display:none!important;}
}